<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="32f93c49-c29e-4584-a0de-04cb7e820d58MusicBusinessProfileIds" />
    <int name="32f93c49-c29e-4584-a0de-04cb7e820d581" value="0" />
    <int name="32f93c49-c29e-4584-a0de-04cb7e820d58MusicUserIsBrandProfile" value="0" />
</map>
